article ul,
article ol {
margin-top: 0.5rem !important;
margin-bottom: 0.5rem !important;
}

article li {
margin-top: 0 !important;
margin-bottom: 0 !important;
line-height: 1.35 !important;
}

article li + li {
margin-top: 0 !important;
}

article li p {
margin-top: 0 !important;
margin-bottom: 0 !important;
}